RubyGems Navigation menu

aws-sdk-resources 3.187.0

The official AWS SDK for Ruby. Provides both resource oriented interfaces and API clients for AWS services.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 3.187.0 - February 19, 2024 (21.5 KB)
  2. 3.186.0 - February 15, 2024 (21.5 KB)
  3. 3.185.0 - January 12, 2024 (21.5 KB)
  4. 3.184.0 - December 22, 2023 (21.5 KB)
  5. 3.183.0 - December 14, 2023 (21.5 KB)
显示所有版本 (共 1245 个)

Runtime 依赖 (378):

aws-sdk-mq ~> 1
aws-sdk-pi ~> 1
aws-sdk-s3 ~> 1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

d3c9b583b63adf9aea524475e3565ddd59e60ab754a2a7c940af793f922f78b1

下载总量 317,556,635

这个版本 30,671

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: